<?xml version="1.0" encoding="utf-8"?>
<AbsoluteLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <!--屏保图片-->
    <ImageView
        android:id="@+id/screen_protect_img"
        android:layout_width="345dp"
        android:layout_height="570dp"
        android:layout_x="0dp"
        android:layout_y="30dp"
        android:background="@drawable/index_image" />

</AbsoluteLayout>